BODY
{
    
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Verdana;
  color:#333333;
margin-top:0px;
margin-right:0px;
margin-left:0px;
margin-bottom:20px;


}

a:active{color:#000000;text-decoration:none;FONT-WEIGHT: bold;}
a:link{color:#000000;text-decoration:none;FONT-WEIGHT: bold;}
a:visited{color:#000000;text-decoration:none;FONT-WEIGHT: bold;}
a:hover{color:#000000;text-decoration:underline;FONT-WEIGHT: bold;}


UNKNOWN
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana
}
PRE
{
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Courier New
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: left;
    PADDING-LEFT:8pt;
	background-image:url(images/h1back.jpg);
	line-height:32px;

}

.centered-table {
   margin-left: auto;
   margin-right: auto;
}

H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: left;
    PADDING-LEFT:8pt;
	background-image:url(images/h1back2.jpg);
	line-height:32px;
}
H3
{
    MARGIN-TOP: 0pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    MARGIN-BOTTOM: 0pt;
    PADDING-BOTTOM: 0pt;
    COLOR: black;
    PADDING-TOP: 0pt;
    FONT-FAMILY: Arial, Verdana;

}

TABLE
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    MARGIN-LEFT: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, Verdana;
    border-color:#104570;
}
TR
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, Verdana
}
INPUT
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, Verdana
}
SELECT
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, Verdana
}
TEXTAREA
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, Verdana
}
TD
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Verdana;
    border-color:#104570;
    
}

TR.PropSearch
{
     COLOR:#ffffff;
    HEIGHT: 20pt;
    BACKGROUND-COLOR: #4C4C4C;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;

}
td.donkersearch
{
	BACKGROUND-COLOR: #666666;
	FONT-SIZE: 8pt;
	 COLOR: #ffffff;
}
TR.lig
{
    color:#ffffff;
    BACKGROUND-COLOR:#666666;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
    FONT-SIZE: 2;
}

INPUT.but
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    background-color: #29166F;
    border-color:#ffffff;
    FONT-WEIGHT: bold;
    color:#ffffff;
    border: 2px solid #0E72B9;
    border-top-width : 2px;
}

active.menu {display: block;width: 108px;line-height:25px;text-align: center;text-decoration: none; font-family:arial; background-image: url(Images/BUTTON.jpg); color:#ffffff; FONT-WEIGHT: bold;}

A:link.menu {display: block;width: 108px;line-height:25px;text-align: center;text-decoration: none; font-family:arial; background-image: url(Images/BUTTON.jpg); color:#ffffff; FONT-WEIGHT: bold;}

A:visited.menu {display: block;width: 108px;line-height:25px;text-align: center;text-decoration: none; font-family:arial; background-image: url(Images/BUTTON.jpg); color:#ffffff; FONT-WEIGHT: bold;}

A.menu:hover {background-image: url(Images/BUTTONAF.jpg);color:#000000;FONT-WEIGHT: bold;}

a:active.footer{color:#666666;text-decoration:none;FONT-WEIGHT: normal;}
a:link.footer{color:#666666;text-decoration:none;FONT-WEIGHT: normal;}
a:visited.footer{color:#666666;text-decoration:none;FONT-WEIGHT: normal;}
a:hover.footer{color:#666666;text-decoration:none;FONT-WEIGHT: bold;}


.chromestyle{
width: 100%;
font-weight: bold;
FONT-SIZE: 10pt;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 0px solid #BBB;
width: 100%;
padding: 0px 0;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a:link{
color: #ffffff;
padding: 15px 12px;
margin-left: 0;
margin-right: 0;
text-decoration: none;
border-right: 0px solid #ffffff;
border-left: 0px solid #000000;
}

.chromestyle ul li a:active{
color: #ffffff;
padding: 15px 12px;
margin-left: 0;
margin-right: 0;
text-decoration: none;
border-right: 0px solid #ffffff;
border-left: 0px solid #000000;
}

.chromestyle ul li a:visited{
color: #ffffff;
padding: 15px 12px;
margin-left: 0;
margin-right: 0;
text-decoration: none;
border-right: 0px solid #ffffff;
border-left: 0px solid #000000;
}

.chromestyle ul li a:hover{
BACKGROUND-IMAGE:url(images/backimage.png); color:#ffffff ;/*THEME CHANGE HERE*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 10px Arial, Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 150px;
FONT-SIZE: 10pt;
visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a:active{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 0px 0;
text-decoration: none;
font-weight: bold;
color: #ffffff;
}

.dropmenudiv a:link{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 0px 0;
text-decoration: none;
font-weight: bold;
color: #ffffff;
}

.dropmenudiv a:visited{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 0px 0;
text-decoration: none;
font-weight: bold;
color: #ffffff;
}

.dropmenudiv a:hover{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 0px 0;
text-decoration: none;
font-weight:bold;
color:#000000;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #F0F0F0;
}

#list1 ul{
	list-style-type: disc;
	list-style-image: url(images/bullet.gif);
	list-style-position: outside;
	}
#list1 li
{margin-bottom:5px}
